﻿.epresto .masonryLayout {
    width: 100%;
    border: 0px solid red;
}

.epresto .masonryLayout .item {
    min-width: 470px; /* Wichtig! Script kommt nicht ohne aus */

    border: 0px solid red;
}

@media (max-width: 2000px) {
    .epresto .masonryLayout .item {
        min-width: 350px; /* Wichtig! Script kommt nicht ohne aus */

        border: 0px solid green;
    }
}

@media (max-width: 1500px) {
    .epresto .masonryLayout .item {
        min-width: 290px; /* Wichtig! Script kommt nicht ohne aus */
        border: 0px solid aqua;
    }
}

@media (max-width: 650px) {
    .epresto .masonryLayout .item {
        min-width: 200px; /* Wichtig! Script kommt nicht ohne aus */
        border: 0px solid blue;
    }
}  